Debian Bug report logs - #701615
error in manpage wrt/ persistence images filename

version graph

Package: live-boot; Maintainer for live-boot is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-boot is src:live-boot.

Reported by: peter.schaefer@physik.hu-berlin.de

Date: Mon, 25 Feb 2013 10:45:02 UTC

Severity: normal

Tags: pending

Found in version live-boot/3.0.1-1

Fixed in version live-boot/4.0~a14-1

Done: Daniel Baumann <daniel.baumann@progress-technologies.net>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#701615; Package live-boot. (Mon, 25 Feb 2013 10:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to peter.schaefer@physik.hu-berlin.de:
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Mon, 25 Feb 2013 10:45:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Peter Schaefer <peter.schaefer@physik.hu-berlin.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-boot: error in man page LIVE-BOOT(7)
Date: Mon, 25 Feb 2013 11:40:28 +0100
Package: live-boot
Version: 3.0.1-1
Severity: minor

Dear Maintainer,

option  persistence
 	.....Overlay image files have extensions which determines their
filesystem, e.g. "persistence.ext4".

seems to be not up to date. By default files containing a persistence
image must be without any extension, only files named "persistence" will
be taken in to consideration.

best regards

Peter Schaefer

-- Package-specific info:

-- System Information:
Debian Release: 7.0
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.2.0-4-amd64 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages live-boot depends on:
ii  live-boot-initramfs-tools [live-boot-backend]  3.0.1-1

Versions of packages live-boot recommends:
ii  live-boot-doc  3.0.1-1
ii  live-tools     3.0.18-1
ii  rsync          3.0.9-4
ii  uuid-runtime   2.20.1-5.3

Versions of packages live-boot suggests:
ii  cryptsetup    2:1.4.3-4
pn  curlftpfs     <none>
pn  httpfs2       <none>
pn  unionfs-fuse  <none>
ii  wget          1.14-1

-- no debconf information





Changed Bug title to 'error in manpage wrt/ persistence images filename' from 'live-boot: error in man page LIVE-BOOT(7)' Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Fri, 01 Mar 2013 10:24:14 GMT) Full text and rfc822 format available.

Severity set to 'normal' from 'minor' Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Fri, 01 Mar 2013 10:24:15 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Fri, 01 Mar 2013 10:24:15 GMT) Full text and rfc822 format available.

Added indication that bug 701615 blocks 702187 Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sun, 03 Mar 2013 17:51:08 GMT) Full text and rfc822 format available.

Removed indication that bug 701615 blocks 702187 Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sun, 05 May 2013 08:09:31 GMT) Full text and rfc822 format available.

Added indication that bug 701615 blocks 706618 Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Sun, 05 May 2013 08:09:36 GMT) Full text and rfc822 format available.

Marked as fixed in versions live-boot/4.0~a14-1. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Fri, 13 Sep 2013 12:42:05 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Fri, 13 Sep 2013 12:42:05 GMT) Full text and rfc822 format available.

Notification sent to peter.schaefer@physik.hu-berlin.de:
Bug acknowledged by developer. (Fri, 13 Sep 2013 12:42:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:18:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.